Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516031 - Missing documentation of supported operational/monitoring tools for OSP10
Summary: Missing documentation of supported operational/monitoring tools for OSP10
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-21 20:52 UTC by Marc Methot
Modified: 2017-12-15 21:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-15 21:20:26 UTC


Attachments (Terms of Use)

Description Marc Methot 2017-11-21 20:52:44 UTC
Could we add the missing documentation of supported operational/monitoring tools for OSP10.

Example: https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/11/html/package_manifest/openstack-11.0.z-for-rhel-7-2017-05-17_3

We have this documented for 8, 9 and 11.


Cheers,
MM


Note You need to log in before you can comment on or make changes to this bug.